<div class="containeur">
  @for (gen of generations; track $index) {
  <a class=" card card__generation" [routerLink]="['/generation/', gen.id]">
    <span class="card__generation__item">{{ gen.main_region.name }}</span>
    <span class="card__generation__item"> {{ gen.name }}</span>
    <span class="card__generation__item"> test</span>
    <!-- prendre la version groupe et afficher en drop down ?? -->
  </a>
  }
</div>
